ipod and kubuntu

John L Fjellstad john-ubuntu at fjellstad.org
Thu Apr 20 19:34:21 BST 2006


jack wallen <jlwallen at monkeypantz.net> writes:

> i did exactly as you said and it's still giving me the error:
>
> Package libxine-extracodecs has no installation candidate

Did you do an 
aptitude update 
before you searched?
If you using Adept, you have to Fetch Updates first

-- 
John L. Fjellstad
web: http://www.fjellstad.org/          Quis custodiet ipsos custodes




More information about the kubuntu-users mailing list